A wrapper of 'optparse.rb'